Welcome to the new FlexRadio Community! Please review the new Community Rules and other important new Community information on the Message Board.
If you are having a problem, please refer to the product documentation or check the Help Center for known solutions.
Need technical support from FlexRadio? It's as simple as Creating a HelpDesk ticket.

SD CARD in Store -- Does it support V2.X ?

Al_NN4ZZ
Al_NN4ZZ Loganville GAMember ✭✭✭

In the store the SD Card is titled FLEX-6000 Series Version 3.X SD Card

Does it also support V 2.x (and specifically V2.4.10)?

I am still on V2.4.10 and have not paid to upgrade to V3.x because I don't want the AutoProfile save feature. I also don't need any of the other features in V3.X but would upgrade if the AutoProfile ON/OFF option was implemented.


Thanks...Al



Comments

  • Mike-VA3MW
    Mike-VA3MW Administrator, FlexRadio Employee, Community Manager, Super Elmer, Moderator admin

    No, Version 3 only at this time.

  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭

    Mike wrote: “No, Version 3 only at this time”

    Does that imply that there will be cards sold eventually that support the versions of V2 that are still otherwise supported?

    V2.4.10 and V2.7.6


    Thanks, Al / NN4ZZ

  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭


  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭

    Mike,

    If there won’t eventually be a SD card in the store for V2.4.10 and V2.7.6, is it correct that I can still wait till I get the error and send in the 6700 to get a new card that supports V2.4.10 at no charge?

    Via a help desk ticket…


    Thanks, Al / NN4ZZ

  • Alan
    Alan Member ✭✭✭

    Regarding wanting V2, and receiving a V3 card......It seems that you could, first, load the V3 firmware, then downgrade to V2.

    Alan. WA9WUD

  • Mike-VA3MW
    Mike-VA3MW Administrator, FlexRadio Employee, Community Manager, Super Elmer, Moderator admin

    If anyone is reading this, before you consider jumping through hoops to go up to 3 and back down to 2, we have not tested it at this time. You might not like the result due to the many changes in the file structure.

    Please keep that in mind.

  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭

    Mike,

    Agree, would prefer to get a card that supports V2.x directly and not have to do the downgrade and deal with the other structural changes.

    So would like to know if that is going to be coming at some point…

    Thanks, Al / NN4ZZ

  • Tim K9WX
    Tim K9WX Member ✭✭

    Al NN4ZZ's point of view echos my own.

    Tim K9WX

  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭

    Submitted a help desk request to get more info on the options for those that are running V2.x to get a SD card.



  • Mike-VA3MW
    Mike-VA3MW Administrator, FlexRadio Employee, Community Manager, Super Elmer, Moderator admin
    edited May 5

    Al

    No need to submit a ticket. Getting version 3 out the door was the priority. Part of the reason being is that most of our customers are running Version 3. Some are still on Version 2.

    As to the future of Version 2 and whether we will we do the same thing, that has yet to be decided. When we have the answer, I will share it here.

    The policy is that we will not announce anything until we know we are able to deliver the solution.

    73

  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭

    Here is what I’ve learned so far.


    Flex may or may not offer a SD card for V2.x in the store. This is just following their policy of not making any announcements about product offerings before they are announced. So fingers crossed…..


    If your radio bricks, and you send it in for repair they will return it with a SD card that matches the latest version of software you are licensed for. So for V2 users that is V2.7.6. It looks like for those of us on V2.4.10 we would have to reload/downgrade to V2.4.10. I’m waiting for a final answer on that. 


    Bottom line for V2.x users is wait and see if they offer a V2 card or wait till our radio fails and send it in. 


    73, Al / NN4ZZ

  • Al_NN4ZZ
    Al_NN4ZZ Loganville GAMember ✭✭✭

    Thanks Tim E for the Help Desk replies,

    The help desk confirmed this: In the event of a SD card failure of a radio using V2.4.10, the user would submit a help desk request. Once the issue is confirmed the user would be sent a card for the latest V2 version, V2.7.6 and need to downgrade. No special process needed to do the downgrade, just reload V2.4.10. Also, No charge for the replacement card and they include an envelope to return your defective card.


    The pro of waiting for a failure and dealing with it then is “no charge”

    The con is the longer downtime.


    If they eventually offer a V2 card in the store, I’d be fine with paying for it to have the quicker fix.  Mike said he would update us here when a decision has been made.


    73, Al / NN4ZZ

  • Paul - GI4FZD
    Paul - GI4FZD Member ✭✭

    Can we get the sd card in the uk, the last time i tried to order a Flex hat, i was told contact your local dealer,he doesn't keep them in stock, still doesn't 2 years later.

  • Mike-VA3MW
    Mike-VA3MW Administrator, FlexRadio Employee, Community Manager, Super Elmer, Moderator admin

    Paul, you should be able to order a card and have it shipped to the UK. Can you test it and if it doesn't work, drop me an email at [email protected] Be aware, the shipping will not be trivial.

    Sometimes the localization does strange things.

  • Larry Benoit
    Larry Benoit Member ✭✭

    Mike,

    It has been nearly four weeks since SmartSDR v3.3.29 was released with fixes to prevent premature SD card failure. In the meantime radios running v2.x will remain indefinitely vulnerable to SD card failure without a maintenance release.

    What is the status of the SmartSDR v2.x and availability of v2 SD cards through the Flex store? Isn't it time that Flex provide its customers running SmartSDR 2.x with some forward visibility on this problem? If Flex is going to discontinue maintenance support for v2.x, I hope the price of an upgrade to v3 would include a new replacement SD card for older radios with vulnerable 256MB SD cards.

    73,

    Larry KB1VFU

  • Mike-VA3MW
    Mike-VA3MW Administrator, FlexRadio Employee, Community Manager, Super Elmer, Moderator admin

    Thanks Larry

    I will pass on your comments to our engineering group and share your concerns.

    73

Leave a Comment

Rich Text Editor. To edit a paragraph's style, hit tab to get to the paragraph menu. From there you will be able to pick one style. Nothing defaults to paragraph. An inline formatting menu will show up when you select text. Hit tab to get into that menu. Some elements, such as rich link embeds, images, loading indicators, and error messages may get inserted into the editor. You may navigate to these using the arrow keys inside of the editor and delete them with the delete or backspace key.